PHPDig Config.PHP Include Remote Command Execution Vulnerability

No exploit is required for this vulnerability.


 

Privacy Statement
Copyright 2010, SecurityFocus